/*#region .item-blog*/
.blog-item {
    width: calc((100%/3) - 30px);
    display: inline-block;
    margin-left: 45px;
    margin-bottom: 20px;
    //border: 1px solid $border-gray;
    position: relative;
    padding-bottom: 20px;
    background: var(--white);
    @include box-shadow1();
    @include animation();

    &:hover {
        margin-top: -5px;
        margin-bottom: 25px;
    }

    &:nth-child(3n+1) {
        margin-left: 0;
    }

    figure {
        margin: 0;

        a {
            display: block;
            //@at-rootpadding: 10px;
            //          background: $primary-color;
            img {
                width: 100%;
            }
        }
    }

    .name {
        font-size: 19px;
        line-height: 29.75px;
        color: $primary-color;
        margin-bottom: 20px;
        width: 100%;
        display: block;
        overflow: hidden;
        font-weight: 500;
    }

    > div {
        padding: 10px 20px 0;
        border-top: 0;
    }
}

.blog-item-slider {
    border: 1px solid $border-gray;
    position: relative;
    padding-bottom: 20px;

    &:nth-child(3n+1) {
        margin-left: 0;
    }

    figure {
        margin: 0;

        a {
            display: block;
            padding: 10px;
            background: $primary-color;

            img {
                width: 100%;
            }
        }
    }

    .name {
        font-size: 19px;
        line-height: 29.75px;
        color: $primary-color;
        margin-bottom: 20px;
        width: 100%;
        display: block;
        overflow: hidden;
        font-weight: bold;
    }

    > div {
        padding: 10px 20px 0;
        border-top: 0;
    }
}
/*#endregion*/

@media screen and (min-width: 1920px) {
}

@media screen and (min-width: 1200px) {
}

@media screen and (max-width: 1280px) {
}

@media screen and (max-width: 1024px) {
}

@media screen and (max-width: 980px) {
}

@media screen and (max-width: 768px) {
  
}

@media screen and (max-width: 650px) {
}

@media screen and (max-width: 450px) {
    .blog-item{
        width: 100%;
        margin-left:0px;
    }
}

@media screen and (max-width: 375px) {
}

@media screen and (max-width: 360px) {
}

@media screen and (max-width: 320px) {
}

/*------------------------------------*\
STYLE FIX ALL BROWSER
\*------------------------------------*/

/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/
}
/*#endregion*/

/*#region ie*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /*Code is here*/
}
/*#endregion*/
